<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Customers');
define('HEADING_TITLE_SEARCH', 'Search ');

define('TABLE_HEADING_FIRSTNAME', 'First Name');
define('TABLE_HEADING_LASTNAME', 'Last Name');
define('TABLE_HEADING_ACCOUNT_CREATED', 'Account Created');
define('TABLE_HEADING_ACTION', 'Action');

define('TEXT_DATE_ACCOUNT_CREATED', 'Account Created:');
define('TEXT_DATE_ACCOUNT_LAST_MODIFIED', 'Last Modified:');
define('TEXT_INFO_DATE_LAST_LOGON', 'Last Logon:');
define('TEXT_INFO_NUMBER_OF_LOGONS', 'Number of Logons:');
define('TEXT_INFO_COUNTRY', 'Country:');
define('TEXT_INFO_NUMBER_OF_REVIEWS', 'Number of Reviews:');
define('TEXT_DELETE_INTRO', 'Are you sure you want to delete this customer?');
define('TEXT_DELETE_REVIEWS', 'Delete %s review(s)');
define('TEXT_INFO_HEADING_DELETE_CUSTOMER', 'Delete Customer');
define('TYPE_BELOW', 'Type below');
define('PLEASE_SELECT', 'Select One');
define('IMAGE_ID_CARD','ID Card');

define('TEXT_SUSPEND_DATE','Suspend From: ');
define('TEXT_RESUME_DATE','Resume From: ');
define('TABLE_HEADING_BLOCKED_STATUS','Blocked Status');
define('ENTRY_BLOCKED_CUSTOMER','Block this customer');
define('IMAGE_MAIL','Mail');
define('IMAGE_NEW','New');
define('JS_SUBJECT_ERROR','Subject is required');
define('JS_EMAIL_ADDRESS_ERROR','Please Select the Customers email address');
define('TEXT_NO_RECORDS_FOUND','No Records Found');
define('JS_PAYMENT_ERROR','Please select a Payment method to upload funds to Wallet');
define('JS_WALLET_AMOUNT','Wallet Amount is required');
define('TABLE_HEADING_LAST_MODIFIED','Last Modified');

require(DIR_WS_LANGUAGES . $language . "/events_customers.php");
?>
